<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="he" dir="rtl" xml:lang="he">
    <head>
        <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <title>NewsLetter</title>
        <style>
            @media only screen and (max-width:750px){
                
            }
        </style>
    </head>
    <body style="margin: 0px;padding: 0px;max-width: 800px;margin: 0 auto;direction: rtl;font-family: 'Arimo', sans-serif;">
        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
            <tbody>
                <tr>
                    <td width="100%" style="height: 30px;background-image: url(images/top_img.png);background-position: center center;background-repeat: repeat-x;">
                        <!--<img src="images/top_img.png" alt="" style="max-width:100%;">-->
                    </td>
                </tr>
                <tr>
                    <td height="25"></td>
                </tr>
                <tr style="border:1px solid #000000">
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                    <td width="5.5%"></td>
                                    <td>
                                        <a href="#"><img src="images/logo.png" alt="" style="max-width:100%;"></a>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td width="100%" text-align="center" style="margin-top: -50px;display: block;">
                        <img src="images/trian_img.png" alt="" style="max-width:100%;margin: 0 auto;display: block;">
                    </td>
                </tr>
                <tr>
                    <td height="25"></td>
                </tr>
                <tr>
                    <td style="text-align: center;">
                        <img src="images/title.png" alt="" style="max-width:100%;">
                    </td>
                </tr>
                <tr>
                    <td height="22"></td>
                </tr>
                <tr>
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr>
                                    <td width="20%"></td>
                                    <td style="background-color: #ee2a2c;text-align: center;height: 80px;">
                                        <h2 style="line-height: 80px;font-weight: bold;font-size: 32.05px;color: #ffffff;margin: 0px;padding: 0px;">הצגות באולם הבית</h2>
                                    </td>
                                    <td width="20%"></td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;border-top:1px solid #f04446;border-bottom:1px solid #f04446;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr>
                                    <td style="background-image: url(images/i1.png);background-position: center center;background-size: cover;height: 300px;">
                                        <!--<img src="images/i1.png" alt="" style="max-width:100%;">-->
                                    </td>
                                    <td width="2.24999%"></td>
                                    <td width="46.8%">
                                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                                <tr>
                                                    <td>
                                                        <h3 style="font-size: 42px;font-weight: bold;color: #ee2a2c;margin: 0px;padding: 0px;">ארט יצורי הפרא</h3>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <h4 style="text-align: center;margin: 0px;padding: 0px;font-size: 20px;">
                                                            <i style="font-style: normal;color: #ef3c42;">תיאטרון סיפור עם תמר | </i> לגילאי 3-8</h4>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td height="10"></td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <p style="margin: 0px;padding: 0px; line-height: 20px;font-size: 15px;font-size: 18px;">
                                                            הילה וליאת מחליטות להציל את עדינה ובונות לה
                                                            בית בבפר. אבל איפה עדינה? הן יוצאות לחפש
                                                            אותה ובונות עיר שלמה בגופן: הן הופכות לבבי-
                                                            שים סואנים, לבניינים גבוהים, לפארק סודי ול-
                                                            תהלוכות עליזות. fasdfadsfasdfasdfasd</p>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td height="20"></td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                                                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                                                <tr>
                                                                    <td width="59%">
                                                                        <a href="javascript:void(0)" style="line-height: 54px;background-color: #ee2a2c;color: #ffffff;font-size: 20px;margin: 0px;padding: 0px;border: 1px solid transparent;display: inline-block;width: 100%;text-decoration: none;">לרכישת ברטיסים</a>
                                                                    </td>
                                                                    <td width="39.8%">
                                                                        <h5 style="line-height: 54px;color:#ee2a2c;font-size: 20px;line-height: 54px;padding: 0px;margin: 0px;border: 1px solid #ee2a2c;box-sizing: border-box;">21/1 16:30</h5>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td width="4.4%">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td height="22"></td>
                </tr>
                <tr>
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;border-top:1px solid #f04446;border-bottom:1px solid #f04446;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr>
                                    <td style="background-image: url(images/i2.png);background-position: center center;background-size: cover;height: 300px;">
                                        <!--<img src="images/i2.png" alt="" style="max-width:100%;">-->
                                    </td>
                                    <td width="2.24999%"></td>
                                    <td width="46.8%">
                                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                                <tr>
                                                    <td>
                                                        <h3 style="font-size: 42px;font-weight: bold;color: #ee2a2c;margin: 0px;padding: 0px;">ילדה בתוך עציש</h3>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <h4 style="text-align: center;margin: 0px;padding: 0px;font-size: 20px;">
                                                            <i style="font-style: normal;color: #ef3c42;">תיאטרון סיפור עם תמר | </i> לגילאי 4-8</h4>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td height="10"></td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <p style="margin: 0px;padding: 0px; line-height: 20px;font-size: 15px;font-size: 18px;">
                                                            הילה וליאת מחליטות להציל את עדינה ובונות לה
                                                            בית בבפר. אבל איפה עדינה? הן יוצאות לחפש
                                                            אותה ובונות עיר שלמה בגופן: הן הופכות לבבי-
                                                            שים סואנים, לבניינים גבוהים, לפארק סודי ול-
                                                            תהלוכות עליזות. fasdfadsfasdfasdfasd</p>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td height="20"></td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                                                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                                                <tr>
                                                                    <td width="59%">
                                                                        <a href="javascript:void(0)" style="line-height: 54px;background-color: #ee2a2c;color: #ffffff;font-size: 20px;margin: 0px;padding: 0px;border: 1px solid transparent;display: inline-block;width: 100%;text-decoration: none;">לרכישת ברטיסים</a>
                                                                    </td>
                                                                    <td width="39.8%">
                                                                        <h5 style="line-height: 54px;color:#ee2a2c;font-size: 20px;line-height: 54px;padding: 0px;margin: 0px;border: 1px solid #ee2a2c;box-sizing: border-box;">21/1 17:00</h5>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td width="4.4%">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td height="78"></td>
                </tr>
                <tr>
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr>
                                    <td width="20%"></td>
                                    <td style="background-color: #004e8e;text-align: center;height: 80px;">
                                        <h2 style="line-height: 80px;font-weight: bold;font-size: 32.05px;color: #ffffff;margin: 0px;padding: 0px;">הצגות במרבז הארצ</h2>
                                    </td>
                                    <td width="20%"></td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;border-top:1px solid #004e8e;border-bottom:1px solid #004e8e;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr>
                                    <td style="background-image: url(images/i3.png);background-position: center center;background-size: cover;height: 250px;">
                                        <!--<img src="images/i3.png" alt="" style="max-width:100%;">-->
                                    </td>
                                    <td width="2.24999%"></td>
                                    <td width="46.8%">
                                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                                <tr>
                                                    <td>
                                                        <h3 style="font-size: 42px;font-weight: bold;color: #004e8e;margin: 0px;padding: 0px;">מעבר לים</h3>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <h4 style="text-align: center;margin: 0px;padding: 0px;font-size: 20px;">
                                                            <i style="font-style: normal;color: #004e8e;">פירוט | </i> לגילאי 3-8</h4>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td height="10"></td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <p style="margin: 0px;padding: 0px; line-height: 20px;font-size: 15px;font-size: 18px;">
                                                            הילה וליאת מחליטות להציל את עדינה ובונות לה
                                                            בית בבפר. אבל איפה עדינה? הן יוצאות לחפש
                                                            אותה ובונות עיר שלמה בגופן: הן הופכות לבבי-
                                                            שים סואנים, לבניינים גבוהים, לפארק סודי ול-
                                                            תהלוכות עליזות. fasdfadsfasdfasdfasd</p>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td width="4.4%">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                <tr>
                                    <td width="46%" style="text-align: center;">
                                        <h4 style="margin: 0px;padding: 0px; line-height: 40px;font-weight: 400;color: #004e8e;font-size: 22px;border:1px solid #004e8e;">
                                            <i style="font-style: normal;font-weight: bold;">21/1 17:50</i> מתנס קרית אונו</h4>
                                    </td>
                                    <td width="52%" style="text-align: center;">
                                        <h5 style="margin: 0px;padding: 0px;line-height: 40px;font-weight: bold;font-size: 22px;color: #ffffff;background-color: #004e8e;border:1px solid #004e8e;">לרכישת כרטיסים</h5>
                                    </td>
                                </tr>
                                <tr>
                                    <td height="35"></td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;border-top:1px solid #004e8e;border-bottom:1px solid #004e8e;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr>
                                    <td style="background-image: url(images/i4.png);background-position: center center;background-size: cover;height: 250px">
                                        <!--<img src="images/i4.png" alt="" style="max-width:100%;">-->
                                    </td>
                                    <td width="2.24999%"></td>
                                    <td width="46.8%">
                                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                                <tr>
                                                    <td>
                                                        <h3 style="font-size: 42px;font-weight: bold;color: #004e8e;margin: 0px;padding: 0px;">הטנדוויץ'י הרעב</h3>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <h4 style="text-align: center;margin: 0px;padding: 0px;font-size: 20px;">
                                                            <i style="font-style: normal;color: #004e8e;">הצגה חדשה | </i> לגילאי 4-8</h4>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td height="10"></td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <p style="margin: 0px;padding: 0px; line-height: 20px;font-size: 15px;font-size: 18px;">
                                                            בעיר רועשת, ברחוב בום 5 גרה עדינה, נגנית
                                                            נבל עדינה. איך אפשר לנגן בתוך המולת הצפצו-
                                                            פים הטלוויזיות והטלפונים המטרטרים?
                                                            הילה וליאת מחליטות להציל את עדינה ובונות
                                                            לה בית בכפר. אבל איפה עדינה? הן יו</p>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td width="4.4%">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                <tr>
                                    <td width="46%" style="text-align: center;">
                                        <h4 style="margin: 0px;padding: 0px; line-height: 40px;font-weight: 400;color: #004e8e;font-size: 22px;border:1px solid #004e8e;text-align: right;padding-right: 14%;">
                                            <i style="font-style: normal;font-weight: bold;">21/1 17:50</i> סביון</h4>
                                    </td>
                                    <td width="52%" style="text-align: center;">
                                        <h5 style="margin: 0px;padding: 0px;line-height: 40px;font-weight: bold;font-size: 22px;color: #ffffff;background-color: #004e8e;border:1px solid #004e8e;">לרכישת כרטיסים</h5>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: center;">
                                <tr>
                                    <td width="46%" style="text-align: center;">
                                        <h4 style="margin: 0px;padding: 0px; line-height: 40px;font-weight: 400;color: #004e8e;font-size: 22px;border:1px solid #004e8e;text-align: right;padding-right: 14%;">
                                            <i style="font-style: normal;font-weight: bold;">21/1 17:50</i> תיאטרון החנות</h4>
                                    </td>
                                    <td width="52%" style="text-align: center;">
                                        <h5 style="margin: 0px;padding: 0px;line-height: 40px;font-weight: bold;font-size: 22px;color: #ffffff;background-color: #004e8e;border:1px solid #004e8e;">לרכישת כרטיסים</h5>
                                    </td>
                                </tr>
                                <tr>
                                    <td height="35"></td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td height="95px"></td>
                </tr>
                <tr>
                    <td style="padding: 0;margin: 0;outline: 0;text-align: right;">
                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="margin:0 auto;border-spacing:0px;">
                            <tbody style="padding: 0;margin: 0;outline: 0;text-align: right;">
                                <tr>
                                    <td width="20%"></td>
                                    <td style="background-color: #ffd204;text-align: center;height: 80px;">
                                        <a href="#" style="line-height: 80px;font-weight: bold;font-size: 30px;color: #ffffff;margin: 0px;padding: 0px;text-decoration: none;display: inline-block;vertical-align: middle;width: 100%;">ללוח ההופעות המלא ברחבי האר</a>
                                    </td>
                                    <td width="20%"></td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td height="30"></td>
                </tr>
                <tr>
                    <td>
                        <p style="margin:0px;text-align:center;color:#231f20;line-height:28px;font-size:18px;font-weight:600;">מידע נוסף באתר התיאטרון</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="http://traintheater.co.il/he/marketing/2615" style="margin:0px;text-align:center;color:#231f20;line-height:28px;font-size:18px;font-weight:600;text-decoration: none;display: inline-block;vertical-align: middle;width: 100%;">traintheater.co.il/he/marketing/2615</a>
                    </td>
                </tr>
                <tr>
                    <td height="30"></td>
                </tr>
                <tr>
                    <td>
                        <p style="margin:0px;text-align:center;color:#231f20;line-height:28px;font-size:18px;font-weight:600;">לפרטים והזמגות</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="margin:0px;text-align:center;color:#231f20;line-height:28px;font-size:18px;font-weight:600;">ella@traintheater.co.il אלה גיל</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="margin:0px;text-align:center;color:#231f20;line-height:28px;font-size:18px;font-weight:600;">שלוחה  2 02-5618514</p>
                    </td>
                </tr>
                <tr>
                    <td height="30"></td>
                </tr>
                <tr>
                    <td width="100%" style="height: 30px;background-image: url(images/top_img.png);background-position: center center;background-repeat: repeat-x;">
                        <!--<img src="images/top_img.png" alt="" style="max-width:100%;">-->
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>